/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-seventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/


.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.youtubevideowrap
{
	width:100%;
	max-width:854px;
	margin-bottom:32px;
}

.site-title
{
	text-transform: none;
}

.custom-logo
{
	max-height:32px !important;
}

@media screen and (min-width: 48em) {
body.page-two-column:not(.archive) #primary .entry-header,body.page-two-column:not(.archive) #primary .entry-content {
float:none !important;
width: 100% !important;
}
}
